@charset "shift_jis";

/* ====================================================================

   Style Info: ベース
 
==================================================================== */

* { margin:0; padding:0; }

.tel { color:#619130; font-weight:bold; }
	.tel img { vertical-align:middle; margin-right:5px; margin-bottom:3px; }
	
/* ----- Font ----- */

/* アクセントカラー */
.bac { color:#cc3333; }

/* ----- Photo ----- */
.photo {
	padding:5px;
	border:1px solid #cccccc;
	text-align:center;
	}

/* --------------------------------------------
   header
-------------------------------------------- */

#header {
	width:810px;
	margin:0 auto;
	background-color:#000000;
	}

#header:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}

/* ----- logo ----- */

#header h1 {
	width:222px;
	margin-top:28px;
	text-align:center;
	float:left;
	text-indent:-9999px;
	}

#header h1 a {
	width:148px;
	height:124px;
	display:block;
	outline:none;
	margin:0 auto;
	}

/* ----- header_right ----- */

#header_right {
	width:587px;
	float:left;
	}

#header_right:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}

/* header_link */

ul#header_link {
	width:587px;
	list-style:none;
	padding-top:30px;
	}

#header_link:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}
	
	#header_link li { float:right; margin-left:20px; text-indent:-9999px; line-height:0; font-size:0; }

		#header_link01 a { width:59px; height:13px; display:block; }
		#header_link02 a { width:153px; height:13px; display:block; }
		#header_link03 a { width:73px; height:13px; display:block; }

/* header_tel&time */

#header_right p { width:587px; text-align:right; padding-top:15px; }
	#header_right p span { color:#619130; font-weight:bold; }
	#header_right p span img { vertical-align:middle; margin-right:5px; margin-bottom:3px; }

/* header_menu */

ul#header_menu {
	list-style:none;
	padding-top:40px;
	float:right;
	}

#header_menu:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}
	
	#header_menu li { float:left; height:52px; text-indent:-9999px; line-height:0; font-size:0; }
	
		#header_menu01 a, #header_menu01stay a { width:74px; height:52px; display:block; }
		#header_menu02 a, #header_menu02stay a { width:98px; height:52px; display:block; }
		#header_menu03 a, #header_menu03stay a { width:132px; height:52px; display:block; }
		#header_menu04 a, #header_menu04stay a { width:123px; height:52px; display:block; }
		#header_menu05 a, #header_menu05stay a { width:74px; height:52px; display:block; }
		#header_menu06 a, #header_menu06stay a { width:86px; height:52px; display:block; }
		#header_menu07 a, #header_menu07stay a { width:98px; height:52px; display:block; }

/* --------------------------------------------
   top_image
-------------------------------------------- */

#timg, #timg_sub { width:100%; }

/* --------------------------------------------
   main
-------------------------------------------- */

#main, #main_sub {
	width:805px;
	margin:0 auto;
	}

#main:after, #main_sub:after {
	content:"";
	display:block;
	height:0;
	clear:both;
	}

/* ----- left_menu ----- */

#left_menu, #left_menu_sub {
	width:220px;
	float:left;
	text-align:center;
	}

/* mid */
#mid01 { width:220px; height:46px; text-indent:-9999px; margin:20px 0 10px 0; }

#mid02 {
	width:187px;
	margin:0 auto;
	_margin:0;
	text-align:left;
	}

	#mid02 img { margin-bottom:5px; }

/* event */
ul#event {
	width:189px;
	_width:auto;
	margin:10px auto 0 auto;
	_margin:10px 0 0 0;
	list-style:none;
	}
	
	#event li { margin-top:5px; font-size:0; line-height:0; }

/* item */
ul#item {
	width:189px;
	_width:auto;
	margin:13px auto 0 auto;
	_margin:13px 0 0 0;
	list-style:none;
	}

	#item li { margin-top:2px; font-size:0; line-height:0; }

/* copy */
#copy {
	width:187px;
	margin:15px auto;
	_margin:15px 0;
	padding-top:10px;
	text-align:center;
	font-size:10px;
	line-height:1.4;
	}

/* ----- contents ----- */


#contents { padding-bottom:30px; }
#contents_sub { padding:20px 0 30px 0; text-align:left; }

#contents, #contents_sub {
	width:525px;
	float:left;
	margin-left:30px;
	}

/* --------------------------------------------
   midashi
-------------------------------------------- */

.m { margin-bottom:20px; }
.m5 { margin-bottom:5px; }
.m10 { margin-bottom:10px; }


.m_line {
	text-align:center;
	padding:0 20px;
	}
	
	.m_line span {
		font-weight:bold;
		background-color:#ffffff;
		padding:0 20px;
		}

.m_cm {
	font-weight:bold;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	padding:8px 0;
	}

/* --------------------------------------------
   pankuzu
-------------------------------------------- */

.pan {
	padding-bottom:30px;
	font-size:11px;
	}

/* --------------------------------------------
   page_up
-------------------------------------------- */

.up {
	text-align:right;
	padding-top:20px;
	}

.up2 {
	text-align:right;
	padding:20px 0;
	}

/* --------------------------------------------
   table
-------------------------------------------- */

.tbl, .tbl2, .tbl3 {
	border-top:1px solid #cccccc;
	}
.tbl4 {
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	}

.tbl td {
	padding:15px 0 15px 15px;
	background:url(../image/h_line_y.gif) repeat-y left top;
	border-bottom:1px solid #cccccc;
	}
.tbl th {
	border-top:1px solid #ffffff;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #ffffff;
	background-color:#ebebeb;
	padding:15px;
	vertical-align:top;
	text-align:center;
	}

.tbl2 td {
	padding:5px 10px;
	background:url(../image/h_line_y.gif) repeat-y left top;
	border-bottom:1px solid #cccccc;
	}
.tbl2 th {
	border-top:1px solid #ffffff;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #ffffff;
	background-color:#ebebeb;
	padding:5px;
	vertical-align:top;
	text-align:center;
	}

.tbl3 td, .tbl4 td {
	padding:10px;
	background:url(../image/h_line_y.gif) repeat-y left top;
	border-bottom:1px solid #cccccc;
	}
.tbl3 th {
	border-top:1px solid #ffffff;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #ffffff;
	background-color:#ebebeb;
	padding:10px;
	text-align:center;
	font-weight:lighter;
	vertical-align:top;
	line-height:18px;
	}

.tbl4 th  {
	border-top:1px solid #ffffff;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	background-color:#ebebeb;
	padding:6px;
	text-align:center;
	font-weight:lighter;
	}

/* --------------------------------------------
   list
-------------------------------------------- */

ul.lm {
	list-style:none;
	margin-top:20px;
	}
	
	.lm li { padding-left:22px; }

ul.lm02 {
	list-style:none;
	margin-top:20px;
	}
	
	.lm02 li { padding-left:18px; padding-bottom:2px; }

/* --------------------------------------------
   margin & padding
-------------------------------------------- */

.pat10 { padding-top:10px; }
.pat25 { padding-top:25px; }

.pab10 { padding-bottom:10px; }
.pab20 { padding-bottom:20px; }
.pab30 { padding-bottom:30px; }

.pa15 { padding:15px 0; }
.pa20 { padding:20px 0; }
